martes, 5 de abril de 2016

Instala Corebird cliente de Twiter en opneSUSE Leap 42.1 + xfce

Saludos.

Hoy he visto un video relacionado con este cliente de twiter , realizado por Yoyo Fernández, de lo más interesante. Explica las caracteristicas de este cliente y sus ventajas (os animo a verlo aquí que merece la pena).

Y me ha picado la curiosidad ¿como instalarlo en openSUSE??? Y nada, me he puesto manos a la obra y la verdad es que no es difícil ya que es una aplicación que tenemos en los repositorios.

           



Sitio web de Corebird:  Aquí



OPCIÓN 1

Para instalarlo abrimos una terminal:

sudo refresh
sudo zypper install corebird


OPCIÓN 2

Desde Yast.
Abrimos el menú de xfce --- Configuración --- Yast (introducimos nuestra contraseña) --- Instalar/Desinstalar Software.
En el recuadro ponemos corebird he instalamos :)





OPCIÓN 3
Otra opción es desde la web de openSUSE:

http://software.opensuse.org/package/corebird



Que os vaya bonito ;)



No hay comentarios:

Publicar un comentario

Error con VirtualBox. Permiso denegado por no ser de "vboxuser group" openSUSE Leap 15.1

Saludos. Hace unos días me encontré con este error en openSUSE 15.1 al querer iniciar virtualbox en esta distribución. En fin, el problem...